CVE search results

1 – 10 of 10 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
20.10
21.04
21.10
CVE-2011-2915
medium
libmodplug
CVE-2011-2911
medium
libmodplug
CVE-2011-2912
medium
libmodplug
CVE-2011-2913
medium
libmodplug
CVE-2011-2914
medium
libmodplug
CVE-2011-1574
medium
libmodplug
CVE-2011-1761
medium
libmodplug
CVE-2009-1513
low
libmodplug
CVE-2009-1438
medium
libmodplug
CVE-2006-4192
medium
libmodplug